/***************************************
* STORED stp_UAL_getByAL
*
* ottiene dati di un singolo assieme da key
*
* Steamware, S.E.L.
* mod: 2014.03.05
*
****************************************/
CREATE PROCEDURE [dbo].stp_UAL_getByAL
(
	@AL nvarchar(50)
)
AS
	SET NOCOUNT ON;
SELECT AL, TipoAL, Numero, Cesta, Attivo, DataCreaz, CodSoggetto, CodDtx_start, CodDtx_end 
FROM dbo.ElencoAssiemi
WHERE AL = @AL